.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(51,51,51);}
.fs0{font-size:39.840000px;}
.y6{bottom:3.374118px;}
.y50{bottom:3.374274px;}
.y4f{bottom:121.093333px;}
.y4a{bottom:124.453992px;}
.y1d{bottom:124.467607px;}
.y1c{bottom:140.400784px;}
.y49{bottom:143.762005px;}
.y1b{bottom:143.771565px;}
.y4e{bottom:143.774902px;}
.y48{bottom:163.070019px;}
.y1a{bottom:163.079579px;}
.y47{bottom:182.378032px;}
.y19{bottom:182.387592px;}
.y46{bottom:201.686045px;}
.y45{bottom:220.994059px;}
.y18{bottom:221.002063px;}
.y44{bottom:240.302072px;}
.y17{bottom:240.310076px;}
.y43{bottom:259.610085px;}
.y16{bottom:259.618089px;}
.y42{bottom:278.918099px;}
.y41{bottom:298.226112px;}
.y15{bottom:298.232560px;}
.y40{bottom:317.534125px;}
.y14{bottom:317.540574px;}
.y3f{bottom:336.842139px;}
.y13{bottom:336.848587px;}
.y3e{bottom:356.150152px;}
.y3d{bottom:375.458165px;}
.y12{bottom:375.463058px;}
.y3c{bottom:394.766179px;}
.y11{bottom:394.771071px;}
.y3b{bottom:414.074192px;}
.y10{bottom:414.079084px;}
.y3a{bottom:433.382205px;}
.yf{bottom:433.387098px;}
.y39{bottom:471.996676px;}
.ye{bottom:472.001569px;}
.y38{bottom:491.304689px;}
.yd{bottom:507.242353px;}
.y37{bottom:510.612703px;}
.yc{bottom:510.613659px;}
.y4d{bottom:510.616471px;}
.yb{bottom:529.921672px;}
.y36{bottom:549.227174px;}
.ya{bottom:549.229685px;}
.y35{bottom:568.535187px;}
.y9{bottom:568.537699px;}
.y34{bottom:587.843200px;}
.y8{bottom:587.845712px;}
.y33{bottom:607.151214px;}
.y7{bottom:607.153725px;}
.y5{bottom:623.087059px;}
.y32{bottom:626.459227px;}
.y4{bottom:626.460483px;}
.y4c{bottom:626.461176px;}
.y31{bottom:645.767240px;}
.y3{bottom:665.074954px;}
.y30{bottom:684.381711px;}
.y2{bottom:684.382967px;}
.y2f{bottom:703.689724px;}
.y1{bottom:703.690980px;}
.y2e{bottom:722.997738px;}
.y2d{bottom:761.612209px;}
.y0{bottom:770.892157px;}
.y2c{bottom:780.920222px;}
.y2b{bottom:800.228235px;}
.y2a{bottom:835.469020px;}
.y29{bottom:838.839932px;}
.y51{bottom:838.843137px;}
.y28{bottom:858.147945px;}
.y27{bottom:877.455959px;}
.y26{bottom:896.763972px;}
.y25{bottom:916.071985px;}
.y24{bottom:935.379999px;}
.y23{bottom:973.994469px;}
.y22{bottom:1012.608940px;}
.y21{bottom:1031.916953px;}
.y20{bottom:1051.224967px;}
.y4b{bottom:1051.599925px;}
.y1f{bottom:1070.532980px;}
.y1e{bottom:1109.147451px;}
.h4{height:17.245490px;}
.h2{height:37.967520px;}
.h3{height:39.003360px;}
.h1{height:315.542484px;}
.h0{height:1237.176471px;}
.w4{width:22.869020px;}
.w3{width:65.232941px;}
.w6{width:80.978824px;}
.w8{width:264.118431px;}
.w7{width:408.080784px;}
.w1{width:456.911765px;}
.w2{width:629.085490px;}
.w5{width:711.751373px;}
.w0{width:956.000000px;}
.xa{left:-5.871590px;}
.xb{left:-3.235404px;}
.x8{left:-0.591720px;}
.x7{left:59.271688px;}
.x6{left:83.951171px;}
.xd{left:85.877386px;}
.x1{left:88.101961px;}
.x9{left:92.414114px;}
.x0{left:164.019608px;}
.x2{left:167.018992px;}
.xc{left:400.638043px;}
.x4{left:621.714293px;}
.x5{left:624.350478px;}
.x3{left:627.184112px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:34.005690pt;}
.y6{bottom:2.880000pt;}
.y50{bottom:2.880133pt;}
.y4f{bottom:103.360000pt;}
.y4a{bottom:106.228512pt;}
.y1d{bottom:106.240133pt;}
.y1c{bottom:119.840000pt;}
.y49{bottom:122.708992pt;}
.y1b{bottom:122.717152pt;}
.y4e{bottom:122.720000pt;}
.y48{bottom:139.189472pt;}
.y1a{bottom:139.197632pt;}
.y47{bottom:155.669952pt;}
.y19{bottom:155.678112pt;}
.y46{bottom:172.150432pt;}
.y45{bottom:188.630912pt;}
.y18{bottom:188.637744pt;}
.y44{bottom:205.111392pt;}
.y17{bottom:205.118224pt;}
.y43{bottom:221.591872pt;}
.y16{bottom:221.598704pt;}
.y42{bottom:238.072352pt;}
.y41{bottom:254.552832pt;}
.y15{bottom:254.558336pt;}
.y40{bottom:271.033312pt;}
.y14{bottom:271.038816pt;}
.y3f{bottom:287.513792pt;}
.y13{bottom:287.519296pt;}
.y3e{bottom:303.994272pt;}
.y3d{bottom:320.474752pt;}
.y12{bottom:320.478928pt;}
.y3c{bottom:336.955232pt;}
.y11{bottom:336.959408pt;}
.y3b{bottom:353.435712pt;}
.y10{bottom:353.439888pt;}
.y3a{bottom:369.916192pt;}
.yf{bottom:369.920368pt;}
.y39{bottom:402.875824pt;}
.ye{bottom:402.880000pt;}
.y38{bottom:419.356304pt;}
.yd{bottom:432.960000pt;}
.y37{bottom:435.836784pt;}
.yc{bottom:435.837600pt;}
.y4d{bottom:435.840000pt;}
.yb{bottom:452.318080pt;}
.y36{bottom:468.796416pt;}
.ya{bottom:468.798560pt;}
.y35{bottom:485.276896pt;}
.y9{bottom:485.279040pt;}
.y34{bottom:501.757376pt;}
.y8{bottom:501.759520pt;}
.y33{bottom:518.237856pt;}
.y7{bottom:518.240000pt;}
.y5{bottom:531.840000pt;}
.y32{bottom:534.718336pt;}
.y4{bottom:534.719408pt;}
.y4c{bottom:534.720000pt;}
.y31{bottom:551.198816pt;}
.y3{bottom:567.679040pt;}
.y30{bottom:584.158448pt;}
.y2{bottom:584.159520pt;}
.y2f{bottom:600.638928pt;}
.y1{bottom:600.640000pt;}
.y2e{bottom:617.119408pt;}
.y2d{bottom:650.079040pt;}
.y0{bottom:658.000000pt;}
.y2c{bottom:666.559520pt;}
.y2b{bottom:683.040000pt;}
.y2a{bottom:713.120000pt;}
.y29{bottom:715.997264pt;}
.y51{bottom:716.000000pt;}
.y28{bottom:732.477744pt;}
.y27{bottom:748.958224pt;}
.y26{bottom:765.438704pt;}
.y25{bottom:781.919184pt;}
.y24{bottom:798.399664pt;}
.y23{bottom:831.359296pt;}
.y22{bottom:864.318928pt;}
.y21{bottom:880.799408pt;}
.y20{bottom:897.279888pt;}
.y4b{bottom:897.599936pt;}
.y1f{bottom:913.760368pt;}
.y1e{bottom:946.720000pt;}
.h4{height:14.720000pt;}
.h2{height:32.407423pt;}
.h3{height:33.291571pt;}
.h1{height:269.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:19.520000pt;}
.w3{width:55.680000pt;}
.w6{width:69.120000pt;}
.w8{width:225.440000pt;}
.w7{width:348.320000pt;}
.w1{width:390.000000pt;}
.w2{width:536.960000pt;}
.w5{width:607.520000pt;}
.w0{width:816.000000pt;}
.xa{left:-5.011733pt;}
.xb{left:-2.761600pt;}
.x8{left:-0.505067pt;}
.x7{left:50.591733pt;}
.x6{left:71.657067pt;}
.xd{left:73.301200pt;}
.x1{left:75.200000pt;}
.x9{left:78.880667pt;}
.x0{left:140.000000pt;}
.x2{left:142.560144pt;}
.xc{left:341.967200pt;}
.x4{left:530.668267pt;}
.x5{left:532.918400pt;}
.x3{left:535.337067pt;}
}
